<?php

return [
    'db' => [
        'driver'   => 'Pdo_Mysql',
        'hostname' => 'localhost',
        'port'     => '3306',
        'database' => 'cnb',
        'username' => 'cnb',
        'password' => 'cnb',
    ]
];